* {
    font-family: "IBM Plex Mono", monospace;
    color: rgb(2, 181, 2);
}
body {
    background-color: rgb(228, 229, 223);
}
h1, h2, h3 {
    letter-spacing: 5px;
    }

h1 {
    font-size: 40px;
    line-height: 0px;
    font-weight: normal;
    text-shadow: 2px 2px black;
}
h2 {
    font-size: 20px;
    text-indent: 0px;
    font-weight: normal;
    text-shadow: 1px 1px black;
}

h3 {
    font-size: 15px;
    text-shadow: 1px 1px black;
    font-weight: normal;
}

p {
    font-size: 14px;
    font-family: "Open Sans", sans-serif;
    color: black !important;
    letter-spacing: 1px;
    line-height: 20px;
    font-weight: lighter;
    max-width: 500 px;
    margin: auto;
    text-shadow: -0.5px 0.25px rgb(2, 181, 2);
}
@font-face {
    font-family: "Open Sans";
    src: url("https://storage.googleapis.com/metaplasm/OpenSans-Light.ttf") format("truetype");
}
@font-face {
    font-family: "IBM Plex Mono";
    src: url("https://storage.googleapis.com/metaplasm/IBMPlexMono-Light.ttf") format("truetype");
}
#schreibliga {
    cursor: pointer;
    position: fixed; 
    bottom: 10%; 
    right: 10%; 
    opacity: 50%;
}
.hidden {
    display: none;
}